## natbraille 2.0rc3

=== debian/changelog ===
natbraille (2.0rc3-8) unstable; urgency=medium

  * Bump Standards-Version to 4.2.0 (no changes).
  * tests/control: Add autopkgtest.
  * control: Mark natbraille-doc Multi-Arch: foreign.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 23 Oct 2018 18:32:58 +0200

natbraille (2.0rc3-7) unstable; urgency=medium

  * rules: Bump java compatibility to 1.6
  * rules: Fix javadoc call.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 17 Mar 2018 11:55:50 +0100

natbraille (2.0rc3-6) unstable; urgency=medium

  * rules: While checking output, use diff -u output. Support nocheck build
    option.
  * patches/nonetwork: Use sed to replace network DTD link with on-disk link
    (Closes: #859957)
  * debian/testresults/documents/testMathOpenOffice.odt.txt: Update accordingly
    (natbrailles' DTD are a bit different)

 -- Samuel Thibault <sthibault@debian.org>  Mon, 20 Nov 2017 23:19:28 +0100

natbraille (2.0rc3-5) unstable; urgency=medium

  * Use canonical anonscm vcs URL.
  * control: Update maintainer mailing list.
  * copyright: Remove copy of MPL 1.1, now in common-licences.
  * control: Migrate priority to optional.
  * control: Bump Standards-Version to 4.1.1 (no change)

 -- Samuel Thibault <sthibault@debian.org>  Tue, 07 Nov 2017 02:17:27 +0100

natbraille (2.0rc3-4) unstable; urgency=medium

  * menu: convert to natbraille.desktop file.
  * Bump Standards-Version to 3.9.8.
  * HOME.diff: Take $HOME into account before ~.
  * test.odt, bin/natbraille-bin, rules, control: Add simple testcase.
  * rules: Use CURDIR instead of PWD.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 04 Sep 2016 18:49:45 +0200

natbraille (2.0rc3-3) unstable; urgency=low

  * Bump Standards-Version to 3.9.7.
    - control: Remove java2-runtime Depends alternative.
  * rules:
    - Keep compatibility with Java5.
    - Pass -notimestamp to javadoc to make build more reproducible.
  * watch: Fix spurious dot.
  * compat: Bump to 9.
  * rules: Clear.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 23 Feb 2016 01:07:09 +0100

natbraille (2.0rc3-2) unstable; urgency=low

  * control:
    - Bump Standards-Version to 3.9.3 (no changes).
    - Add libjopt-simple-java runtime dependency.
    - Depends on libreoffice-java-common instead of openoffice-java-common.
    (Closes: Bug#707549)
  * natbraille.install: Include icons and sounds.
  * watch: Add.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 02 Mar 2012 00:28:21 +0100

natbraille (2.0rc3-1) unstable; urgency=low

  * Initial release (Closes: Bug#530432)

 -- Samuel Thibault <sthibault@debian.org>  Tue, 24 Jan 2012 01:59:23 +0100
