=== debian/control ===
Source: natbraille
Section: text
Priority: optional
Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
Uploaders: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 9), default-jdk
Build-Depends-Indep: libcommons-io-java, libfop-java, libxalan2-java, libjaxe-java, libjazzy-java, javahelp2, libjing-java, libjodconverter-java, libjoptsimple-java, ure, liblog4j1.2-java, libreoffice-java-common, libsaxonb-java, libslf4j-java, libxstream-java, libwriter2latex-java, writer2latex (>= 1.0.2-7), libjeuclid-core-java, ttf-dejavu-core
Standards-Version: 4.2.0
Vcs-Browser: https://anonscm.debian.org/git/pkg-a11y/natbraille.git
Vcs-Git: https://anonscm.debian.org/git/pkg-a11y/natbraille.git
Homepage: http://natbraille.free.fr/

Package: natbraille
Architecture: all
Depends: ${misc:Depends}, default-jre, libcommons-io-java, libfop-java, libxalan2-java, libjazzy-java, javahelp2, libjing-java, libjodconverter-java, libjoptsimple-java, ure, liblog4j1.2-java, libreoffice-java-common, libsaxonb-java (>= 9.1.0.8), libslf4j-java, libxstream-java, libwriter2latex-java, writer2latex (>= 1.0.2-7), libjeuclid-core-java, ttf-dejavu-core
Description: French braille typesetting program
 Nat is a braille translation engine that can translate into
 transcribed French braille:
 .
  * Text documents
  * OpenOffice 1 and 2 documents, including equations.
  * Microsoft Word documents saved as text, whose equations have been
    converted to mathml with MathType
  * Simple HTML documents which respect norms.

Package: natbraille-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Description: Documentation for natbraille
 Nat is a braille translation engine that can translate into
 transcribed French braille.
 .
 This package contains the javadoc-generated documentation on the java classes
 composing NatBraille.
