=== debian/tests/control ===
Depends: natbraille
Test-Command: echo 'Hello, world!' > $AUTOPKGTEST_TMP/test.txt ; natbraille -f $AUTOPKGTEST_TMP/test.txt -t $AUTOPKGTEST_TMP/test2.txt 
Restrictions: allow-stderr
